Citrix Gateway ActiveX Nsepa Buffer Overflow Exploit

This module exploits a buffer overflow vulnerability in the NSEPA.NsepaCtrl.1 ActiveX control in Nsepa.ocx in Citrix Access Gateway Enterprise Edition. When the control processes a crafted HTTP header data, a stack based buffer overflow occurs allowing execution of arbitrary code.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-2882
Product Version: 
12.3
Released Date: 
Thursday, May 17, 2012 - 00:00